Package org.freeplane.plugin.script.proxy

# Interface Proxy.MindMapRO

All Superinterfaces:
  `MindMapRO`

All Known Subinterfaces:
  `Proxy.Map`, `Proxy.MapRO`, `Proxy.MindMap`

Enclosing interface:
  `Proxy`

public static interface Proxy.MindMapRO extends MindMapRO

## Method Summary

### Methods inherited from interface org.freeplane.api.MindMapRO

`getAssociatedTemplate, getAssociatedTemplateFile, getBackgroundColor, getBackgroundColorCode, getBookmarks, getConditionalStyles, getFile, getFollowedMap, getFollowedMapFile, getName, getRoot, getRootNode, getUserDefinedStylesNames, isSaved, node`